@echo off
Rem The following loop is required because batch files cannot reference
Rem more than 9 parameters.
:again
if "%1" == "" goto end_args
echo %1 >> c:\grog.tmp
shift
goto again
:end_args
sh grog @c:\grog.tmp
if exist c:\grog.tmp del c:\grog.tmp
